Subject: Re: bug#20385: [PROPOSED PATCH] Support quoting 'like this' in doc strings

From: Eli Zaretskii <[email-masked]>
Date: Tue, 21 Apr 2015 22:52:47 +0300

> From: Ivan Shmakov <[email-masked]>
> Date: Tue, 21 Apr 2015 19:37:48 +0000
> 
> >>>>> Eli Zaretskii <[email-masked]> writes:
> >>>>> From: Ivan Shmakov  Date: Tue, 21 Apr 2015 18:35:53 +0000
> 
> […]
> 
>  >> C-x 8 " [ “
>  >> C-x 8 " ] ”
> 
>  > Why not do what texinfo.el does to insert ``..'' when you press " ?
>  > Isn't that simpler and easier on the user?
> 
> 	Personally, I prefer for these characters to be available all
> 	around Emacs, so even if there’re simpler means to enter them in
> 	some modes, I’d still need 'iso-transl (or the likes of it)
> 	elsewhere.

I wasn't necessarily talking about "some modes".  You can make this
customization global, can't you?